Bug 838538 - "dconf worker" process begins to consume all processor resources
"dconf worker" process begins to consume all processor resources
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dconf (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 08:10 EDT by Mikhail
Modified: 2013-08-01 00:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:10:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace for dconf worker (1.41 KB, text/plain)
2012-07-09 08:10 EDT, Mikhail
no flags Details
proof screenshot (209.53 KB, image/png)
2012-07-09 08:11 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-07-09 08:10:23 EDT
Created attachment 597058 [details]
backtrace for dconf worker

Description of problem:
"dconf worker" process begins to consume all processor resources
I think it's something to do with Google chrome. when I killed dconf worker with command kill -s SEGV 1274 after some time fell google chrome

warning: core file may not match specified executable file.
[New LWP 1274]
[New LWP 1273]
[New LWP 1270]
warning: Corrupted shared library list: 0x45639be8 != 0x6
Failed to read a valid object file image from memory.
Core was generated by `/usr/libexec/gnome-settings-daemon'.
Program terminated with signal 11, Segmentation fault.
#0  0x458c786b in ?? ()

Thread 3 (LWP 1270):
#0  0x4578371b in ?? ()
No symbol table info available.
#1  0x00000000 in ?? ()
No symbol table info available.

Thread 2 (LWP 1273):
#0  0xb7785424 in ?? ()
No symbol table info available.

Thread 1 (LWP 1274):
#0  0x458c786b in ?? ()
No symbol table info available.
#1  0x08c4c110 in ?? ()
No symbol table info available.
Backtrace stopped: previous frame inner to this frame (corrupt stack?)
warning: Corrupted shared library list: 0x45639be8 != 0x6
No shared libraries loaded at this time.
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
eax            0x90383d0	151225296
ecx            0x9431c00	155393024
edx            0x8c4c140	147112256
ebx            0x459a9ff4	1167761396
esp            0xb57fee04	0xb57fee04
ebp            0x90383d0	0x90383d0
esi            0x9431b80	155392896
edi            0x0	0
eip            0x458c786b	0x458c786b
eflags         0x246	[ PF ZF IF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.
Comment 1 Mikhail 2012-07-09 08:11:06 EDT
Created attachment 597059 [details]
proof screenshot
Comment 2 Fedora End Of Life 2013-07-03 20:27:01 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 00:10:13 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.